KSYSGUARD(1)

NAME
ksysguard - KDE System Monitor

SYNOPSIS
ksysguard [Qt-options] [KDE-options] [worksheet]

DESCRIPTION
System Monitor is the KDE Task and Performance Monitor. It features a client/server architecture that allows monitoring of local as well as remote hosts. The graphical front end uses so-called sensors to retrieve the information it displays. A sensor can return simple values or more complex information like tables. For each type of information, one or more displays are provided. Displays are organized in worksheets that can be saved and loaded independently from each other. So, System Monitor is not only a simple task manager but also a very powerful tool to control large server farms.

OPTIONS

worksheet
    Optional worksheet files to load.

SEE ALSO
More detailed user documentation is available from help:/ksysguard (either enter this URL into konqueror, or run `khelpcenter help:/ksysguard').